

@media only screen and (min-width: 768px) and (max-width: 991px) {


	.header.sticky {
	}

		.header.sticky .header-bottom {
			position: absolute;
			z-index: 999;
			top: initial;
			left: 0;
			bottom: initial;
		}

	.header .header-inner {
		width: 100%;
		z-index: 333;
		position: absolute;
		position: relative;
		padding-bottom: 20px;
		/*background: #fff;*/
	}

	.slicknav_menu {
		display: block;
	}

	.slicknav_menu {
		display: block;
		background: transparent;
		padding: 0;
	}

	.slicknav_btn {
		background: transparent;
		padding: 0;
		margin-top: -30px;
	}

	.slicknav_menu .slicknav_icon-bar {
		box-shadow: none;
	}

	.slicknav_menu {
		display: block;
	}

	.slicknav_menu {
		display: block;
		background: transparent;
		padding: 0;
	}

	.slicknav_btn {
		background: transparent;
		padding: 0;
		
	}

	.slicknav_menu .slicknav_icon-bar {
		box-shadow: none;
	}

	.slicknav_nav {
		clear: both;
		color: #2C2D3F;
		margin: 0;
		font-size: .875em;
		background: transparent;
	}

		.slicknav_nav li {
		}

			.slicknav_nav li a {
				color: #fff;
				transition: all 0.4s ease;
				background: none;
				padding: 4px 10px;
			}

		.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
			padding: 0 10px;
			background: transparent;
		}

		.slicknav_nav li a i {
			display: none;
			margin: 0;
		}

		.slicknav_nav li:hover a {
			color: #1A76D1;
		}

		.slicknav_nav li .dropdown li a {
			color: #2C2D3F;
			background: transparent;
		}

			.slicknav_nav li .dropdown li a:hover {
				color: #1A76D1;
			}

		.slicknav_nav li .slicknav_item {
			background: transparent;
		}

		.slicknav_nav .slicknav_row, .slicknav_nav a {
			padding: 0;
			margin: 0;
			padding: 6px 0;
			font-weight: 400;
		}

	.slicknav_menu .slicknav_icon-bar {
		background-color: #1A76D1;
		box-shadow: none;
		text-shadow: none;
	}

	.slicknav_nav .slicknav_arrow {
		color: #2C2D3F;
	}

	.slicknav_nav li:hover .slicknav_arrow {
		color: #1A76D1;
	}

	.slicknav_menu .slicknav_icon-bar {
		display: block;
		width: 25px;
		height: 3px;
		-webkit-border-radius: 1px;
		-moz-border-radius: 1px;
		border-radius: 1px;
		-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
		-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
		box-shadow: 0 1px 0 rgba(0,0,0,.25);
	}

	.header .main-menu {
		display: none
	}

	.header .widget-main {
		float: right;
		display: none;
	}

	.header.style2 .slicknav_btn {
		margin-top: 18px;
	}

	.header .slicknav_nav {
		margin-top: 65px;
	}

	.header.style2 .slicknav_nav {
		margin-top: 60px;
	}

	.header.style2 .header-inner {
		display: none;
	}

	.header.style2 .main-menu {
		display: none;
	}

	.header .header-inner .get-quote {
		margin: 0;
		padding: 0;
	}

		.header .header-inner .get-quote .btn {
			color: #fff;
			display: none;
			margin: 0;
			padding: 0;
		}
    }
    
    @media only screen and (max-width: 767px) {
	.mobile-nav {
		margin-top: -3pc;
	}
		

.header.sticky{
	
}
.header.sticky .header-bottom{
	position:absolute;
	z-index:999;
	top:initial;
	left:0;
	bottom:initial;
}
.header .header-inner {
	width: 100%;
	z-index: 333;
	position: absolute;
	position: relative;
	padding-bottom: 20px;
	/*background: #fff;*/
}
.slicknav_menu{
	display:block;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 0;
}
.slicknav_btn {
	background: transparent;
	padding: 0;
	margin-top: -30px;
}
.slicknav_menu .slicknav_icon-bar{
	box-shadow:none;
}
.slicknav_menu{
	display:block;
}
.slicknav_menu {
	display: block;
	background: transparent;
	padding: 0;
}
.slicknav_btn {
	background: transparent;
	padding: 0;
	margin-top: 28px;
}
.slicknav_menu .slicknav_icon-bar{
	box-shadow:none;
}
.slicknav_nav {
	clear: both;
	color: #2C2D3F;
	margin: 0;
	font-size: .875em;
	background: transparent;
}
.slicknav_nav li{
	
}
.slicknav_nav li a {
	color: #fff;
	transition: all 0.4s ease;
	background: none;
	padding: 4px 10px;
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding: 0 10px;
	background:transparent;
}
.slicknav_nav li a i{
	display:none;
	margin:0;
}
.slicknav_nav li:hover a{
	color:#1A76D1;
}
.slicknav_nav li .dropdown li a{
	color:#2C2D3F;
	background:transparent;
}
.slicknav_nav li .dropdown li a:hover{
	color:#1A76D1;
}
.slicknav_nav li .slicknav_item{
	background:transparent;
}
.slicknav_nav .slicknav_row, .slicknav_nav a {
	padding: 0;
	margin: 0;
	padding: 6px 0;
	font-weight:400;
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #1A76D1;
	box-shadow: none;
	text-shadow: none;
}
.slicknav_nav .slicknav_arrow{
	color:#2C2D3F;
}
.slicknav_nav li:hover .slicknav_arrow{
	color:#1A76D1;
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 25px;
	height: 3px;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
	box-shadow: 0 1px 0 rgba(0,0,0,.25);
}
.header .main-menu{
	display:none 
}
.header .widget-main {
	float: right;
	display: none;
}
.header.style2 .slicknav_btn {
	margin-top: 18px;
}
.header .slicknav_nav {
	margin-top: 65px;
}
.header.style2 .slicknav_nav {
	margin-top: 60px;
}
.header.style2 .header-inner{
	display:none;
}
.header.style2 .main-menu{
	display:none;
}
.header .header-inner .get-quote{
	margin: 0;
	padding: 0;
}
.header .header-inner .get-quote .btn {
	color: #fff;
	display: none;
	margin: 0;
	padding: 0;
}
.section{
	padding:50px 0px;
}
    }
.header {
    background-color: #fff;
    position: relative;
}
.sticky {
    display: block;
}
.header .topbar {
    padding: 5px 0;
}

.header .topbar {
    background-color: #2448FF;
    /* border-bottom: 1px solid #eee; */
}
.slicknav_btn,.slicknav_nav .slicknav_item {
    cursor: pointer
}

.slicknav_menu,.slicknav_menu * {
    box-sizing: border-box
}

.slicknav_btn {
    position: relative;
    display: block;
    vertical-align: middle;
    float: right;
    padding: .438em .625em;
    line-height: 1.125em
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
    margin-top: .188em
}

.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left;
    color: #fff;
    font-weight: 700;
}

.slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: .875em;
    margin: .188em 0 0 .438em
}

.slicknav_menu .slicknav_icon:before {
    background: 0 0;
    width: 1.125em;
    height: .875em;
    display: block;
    content: "";
    position: absolute
}

.slicknav_menu .slicknav_no-text {
    margin: 0
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: .125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.25);
    -moz-box-shadow: 0 1px 0 rgba(0,0,0,.25);
    box-shadow: 0 1px 0 rgba(0,0,0,.25)
}

.slicknav_menu:after,.slicknav_menu:before {
    content: " ";
    display: table
}

.slicknav_menu:after {
    clear: both
}

.slicknav_nav li,.slicknav_nav ul {
    display: block
}

.slicknav_nav .slicknav_arrow {
    font-size: .8em;
    margin: 0 0 0 .4em
}

.slicknav_nav .slicknav_item a {
    display: inline
}

.slicknav_nav .slicknav_row,.slicknav_nav a {
    display: block
}

.slicknav_nav .slicknav_parent-link a {
    display: inline
}

.slicknav_menu {
 
    background: #4c4c4c;
    padding: 5px
}

.slicknav_nav,.slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0
}

.slicknav_menu .slicknav_icon-bar {
    background-color: #fff
}

.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255,255,255,.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #222
}

.slicknav_nav {
    clear: both;
    color: #fff;
    margin: 0;
    font-size: .875em
}

.slicknav_nav ul {
    margin: 0 0 0 20px
}

.slicknav_nav .slicknav_row,.slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px
}

.slicknav_nav a {
    text-decoration: none;
    color: #fff
}

.slicknav_nav .slicknav_txtnode {
    margin-left: 15px
}

.slicknav_nav .slicknav_item a,.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0
}

.slicknav_brand {
    float: left;
    color: #fff;
    font-size: 18px;
    line-height: 30px;
    padding: 7px 12px;
    height: 44px
}
